LANGUAGE_NAME
English
LANGUAGE_FILE
English
LANGUAGE_ISO
en
LANGUAGE_AUTHOR
Xavier Roche (roche at httrack.com)\nRobert Lagadec (rlagadec at yahoo.fr) \n
LANGUAGE_CHARSET
UTF-8
LANGUAGE_WINDOWSID
English (United States)
t000=HTTraQt
t001=N# connections
t002=Select font size
t003=TimeOut
t004=Retries
t005=Maximum transfer rate
t006=Minimum transfer rate
t007=Persistent connections (Keep-Alive)
t008=Cancel all links from host if timeout occurs
t009=Cancel all links from host if too slow
t010=Check document type
t011=Spider
t012=Accept cookies
t013=Parse java files
t014=Update hack (limit re-transfers)
t015=URL hacks (join similar URLs)
t016=Tolerant requests (for servers)
t017=Force old HTTP\\1.0 requests (no 1.1)
t018=Browser identity
t019=Operation system Identity
t020=Operation
t021=HTML footer
t022=Structure type (how links are saved)
t023=DOS names (8+3)
t024=No error pages
t025=No external pages
t026=Hide passwords
t027=Hide query strings
t028=Do not purge old files
t029=ISO9660 names (CDROM)
t030=Build
t031=These options should be modified only exceptionally
t032=Primary Scan Rule
t033=Travel mode
t034=Global travel mode
t035=Rewrite links: internal \\ external
t036=Use a cache for updates and retries
t037=Activate Debugging Mode (httraqt.log)
t038=Maximum mirroring depth from root address
t039=Maximum mirroring depth for external\\forbidden addresses (0, that is, none, is the default)
t040=Max size of any HTML file
t041=Max size of any non-HTML file
t042=Size limit
t043=Pause after downloading..
t044=Max time
t045=Size
t046=Max connections \\ seconds
t047=Maximum number of links
t048=All links will match
t049=Get non-HTML files related to a link, eg external .ZIP or pictures
t050=Test all links (even forbidden ones)
t051=Get HTML files first!
t052=Type\\MIME associations
t053=File types:
t054=MIME identity:
t055=Proxy address:
t056=Proxy port:
t057=Login
t058=Password
t059=Use proxy for ftp transfers
t060=Use wildcards to exclude or include URLs or links.\r\nYou can put several scan strings on the same line.\r\nUse spaces as separators.\r\n\r\nExample: +*.zip -www.*.com -www.*.edu\\cgi-bin\\*.cgi
t061=Criterion
t062=String
t063=Tip: To have ALL GIF files included, use something like +www.someweb.com\\*.gif. \r\n(+*.gif \\ -*.gif will include\\exclude ALL GIFs from ALL sites)
t064=WildCardFilters
t065=Add Scan Rule
t066=Exclude links
t067=Include link(s)
t068=Store ALL files in cache
t069=Do not re-download locally erased files
t070=Create Log files
t071=Make an index
t072=Make a word database
t073=File names with extension:\r\nFile names containing:\r\nThis file name:\r\nFolder names containing:\r\nThis folder name:\r\nLinks on this domain:\r\nLinks on domains containing:\r\nLinks from this host:\r\nLinks containing:\r\nThis link:\r\nALL LINKS
t074=Show all\r\nHide debug\r\nHide infos\r\nHide debug and infos
t075=Site-structure (default)\r\nHtml in web\\,       images\\other files in web\\images\\\r\nHtml in web\\html,   images\\other in web\\images\r\nHtml in web\\,       images\\other in web\\\r\nHtml in web\\,       images\\other in web\\xxx, where xxx is the file extension\r\nHtml in web\\html,   images\\other in web\\xxx\r\nSite-structure, without www.domain.xxx\\\r\nHtml in site_name\\, images\\other files in site_name\\images\\\r\nHtml in site_name\\html, images\\other in site_name\\images\r\nHtml in site_name\\, images\\other in site_name\\\r\nHtml in site_name\\, images\\other in site_name\\xxx\r\nHtml in site_name\\html, images\\other in site_name\\xxx\r\nAll files in web\\, with random names (gadget !)\r\nAll files in site_name\\, with random names (gadget !)\r\nUser-defined structure..
t076=Just scan\r\nStore html files\r\nStore non html files\r\nStore all files (default)\r\nStore html files first
t077=Stay in the same directory\r\nCan go down (default)\r\nCan go up\r\nCan both go up &amp; down
t078=Stay on the same address (default)\r\nStay on the same domain\r\nStay on the same top level domain\r\nGo everywhere on the web
t079=Never\r\nIf unknown (except \\)\r\nIf unknown
t080=no robots.txt rules\r\nrobots.txt except wizard\r\nfollow robots.txt rules
t081=normal\r\nextended\r\ndebug
t082=Download web site(s)\r\nDownload web site(s) + questions\r\nGet individual files\r\nDownload all sites in pages (multiple mirror)\r\nTest links in pages (bookmark test)\r\n* Continue interrupted download\r\n* Update existing download
t083=Relative URI \\ Absolute URL (default)\r\nAbsolute URL \\ Absolute URL\r\nAbsolute URI \\ Absolute URL\r\nOriginal URL \\ Original URL
t084=- Mirroring Mode -\r\n\r\nEnter address(es) in URL box
t085=- Interactive Wizard Mode (questions) -\r\n\r\nEnter address(es) in URL box
t086=- File Download Mode -\r\n\r\nEnter file address(es) in URL box
t087=- Links List Mode -\r\n\r\nUse URL box to enter address(es) of page(s) containing links to mirror
t088=- Link Testing Mode -\r\n\r\nEnter Web address(es) with links to test in URL box
t089=- Update Mode -\r\n\r\nVerify address(es) in URL box, check parameters if necessary then click on 'NEXT' button
t090=- Resume Mode (Interrupted Operation) -\r\n\r\nVerify address(es) in URL box, check parameters if necessary then click on 'NEXT' button
t091=Ok
t092=Cancel
t093=Exit
t094=Close
t095=Cancel changes
t096=Click to confirm
t097=Click to get help!
t098=Click to return to previous screen
t099=Click to go to next screen
t100=Hide password
t101=Save project
t102=Close current project?
t103=Delete this project?
t104=Delete empty project %s?
t105=Action not yet implemented
t106=Error deleting this project
t107=Select a rule for the filter
t108=Enter keywords for the filter
t109=Add this rule
t110=Please enter one or several keyword(s) for the rule
t111=Add
t112=Scan Rules
t113=Matching links will be excluded:
t114=Matching links will be included:
t115=Example:
t116=gif\r\nWill match all GIF files
t117=blue\r\nWill find all files with a matching 'blue' sub-string such as 'bluesky-small.jpeg'
t118=bigfile.mov\r\nWill match the file 'bigfile.mov', but not 'bigfile2.mov'
t119=cgi\r\nWill find links with folder name matching sub-string 'cgi' such as \\cgi-bin\\somecgi.cgi
t120=cgi-bin\r\nWill find links with folder name matching whole 'cgi-bin' string (but not cgi-bin-2, for example)
t121=someweb.com\r\nWill find links with matching sub-string such as www.someweb.com, private.someweb.com etc.
t122=someweb\r\nWill find links with matching folder sub-string such as www.someweb.com, www.someweb.edu, private.someweb.otherweb.com etc.
t123=www.someweb.com\r\nWill find links matching whole 'www.someweb.com' sub-string (but not links such as private.someweb.com\\..)
t124=someweb\r\nWill find any links with matching sub-string such as www.someweb.com\\.., www.test.abc\\fromsomeweb\\index.html, www.test.abc\\test\\someweb.html etc.
t125=www.test.com\\test\\someweb.html\r\nWill only find the 'www.test.com\\test\\someweb.html' file. Note that you have to type the complete path (URL + site path)
t126=Add exclusion filter
t127=Add inclusion filter
t128=Existing filters
t129=Cancel changes
t130=Save current preferences as default values
t131=Click to confirm
t132=No log files in %s!
t133=No 'index.html' file in %s!
t134=Click to quit HTTraQt Website Copier
t135=Browse HTML start page
t136=End of mirror
t137=View log files
t138=Browse Mirrored Website
t139=New project...
t140=View error and warning reports
t141=View report
t142=Close the log file window
t143=Info type:
t144=Infos
t145=Find
t146=Find a word
t147=Info log file
t148=Warning\\Errors log file
t149=Unable to initialize the OLE system
t150=HTTraQt could not find any interrupted download file cache in the specified folder!
t151=Could not connect to provider
t152=receive
t153=request
t154=connect
t155=search
t156=Ready
t157=ready
t158=waiting
t159=error
t160=Receiving files..
t161=Parsing HTML file..
t162=Purging files..
t163=Loading cache in progress..
t164=Parsing HTML file (testing links)..
t165=Pause - Toggle [Mirror]\\[Pause download] to resume operation
t166=Paused (select [File]\\[Pause transfer] to continue)
t167=Finishing pending transfers - Select [Cancel] to stop now!
t168=scanning
t169=Waiting for scheduled time..
t170=Transferring data..
t171=Connecting to provider
t172=[%d seconds] to go before start of operation
t173=Site mirroring in progress [%s, %s]
t174=Site mirroring finished!
t175=A problem occured during the mirroring operation\r\n
t176=\r\nDuring:\r\n
t177=\r\nSee the log file if necessary.\r\n\r\nClick FINISH to quit HTTraQt Website Copier.\r\n\r\nThanks for using HTTraQt!
t178=Mirroring operation complete.\r\nClick Exit to quit HTTraQt.\r\nSee log file(s) if necessary to ensure that everything is OK.\r\n\r\nThanks for using HTTraQt!
t179=* * MIRROR ABORTED! * *\r\nThe current temporary cache is required for any update operation and only contains data downloaded during the present aborted session.\r\nThe former cache might contain more complete information; if you do not want to lose that information, you have to restore it and delete the current cache.\r\n[Note: This can easily be done here by erasing the hts-cache\\new.* files]\r\n\r\nDo you think the former cache might contain more complete information, and do you want to restore it?
t180=* * MIRROR ERROR! * *\r\nHTTraQt has detected that the current mirror is empty. If it was an update, the previous mirror has been restored.\r\nReason: the first page(s) either could not be found, or a connection problem occured.\r\n=&gt; Ensure that the website still exists, and\\or check your proxy settings! &lt;=
t181=\r\n\r\nTip: Click [View log file] to see warning or error messages
t182=Error deleting a hts-cache\\new.* file, please do it manually
t183=Do you really want to quit HTTraQt Website Copier?
t184=Log files Path
t185=New project \\ Import?
t186=Choose criterion
t187=Maximum link scanning depth
t188=Enter address(es) here
t189=Define additional filtering rules
t190=Proxy Name (if needed)
t191=Proxy Port
t192=Define proxy settings
t193=Use standard HTTP proxy as FTP proxy
t194=Path
t195=Select Path
t196=Quit HTTraQt Website Copier
t197=About HTTraQt
t198=Save current preferences as default values
t199=Click to continue
t200=Click to define options
t201=Click to add a URL
t202=Load URL(s) from text file
t203=HTTraQt preferences (*.opt)|*.opt||
t204=Address List text file (*.txt)|*.txt||
t205=File not found!
t206=Do you really want to change the project name\\path?
t207=Load user-default options?
t208=Save user-default options?
t209=Reset all default options?
t210=Welcome to HTTraQt!
t211=Action:
t212=Max Depth
t213=Maximum external depth:
t214=Filters (refuse\\accept links) :
t215=Paths
t216=Define..
t217=Set options..
t218=Preferences and mirror options:
t219=Project name
t220=Add a URL...
t221=Web Addresses: (URL)
t222=Stop HTTraQt?
t223=Hibernate
t224=Pause Download?
t225=Pause
t226=Stop the mirroring operation
t227=Minimize to System Tray
t228=Click to skip a link or stop parsing
t229=Click to skip a link
t230=Bytes saved
t231=Stop
t232=Links scanned
t233=Time:
t234=Connections:
t235=Running:
t236=Hide
t237=Transfer rate
t238=SKIP
t239=Information
t240=Files written:
t241=Files updated:
t242=Errors:
t243=Errors
t244=In progress:
t245=Follow external links
t246=Test all links in pages
t247=Try to ferret out all links
t248=Download HTML files first (faster)
t249=Choose local site structure
t250=Set user-defined structure on disk
t251=Do not update zero size or user-erased files
t252=Create a Start Page
t253=Create a word database of all html pages
t254=Create error logging and report files
t255=Generate DOS 8-3 filenames ONLY
t256=Generate ISO9660 filenames ONLY for CDROM medias
t257=Do not create HTML error pages
t258=Select file types to be saved to disk
t259=Select parsing direction
t260=Select global parsing direction
t261=Setup URL rewriting rules for internal links (downloaded ones) and external links (not downloaded ones)
t262=Max simultaneous connections
t263=File timeout
t264=Minimum admissible transfer rate
t265=Maximum number of retries on non-fatal errors
t266=Maximum size for any single HTML file
t267=Maximum size for any single non-HTML file
t268=Maximum amount of bytes to retrieve from the Web
t269=Make a pause after downloading this amount of bytes
t270=Maximum duration time for the mirroring operation
t271=Maximum connections\\seconds (avoid server overload)
t272=Maximum number of links that can be tested (not saved!)
t273=Comment to be placed in each HTML file
t274=Back to starting page
t275=Save current preferences as default values
t276=Click to continue
t277=Click to cancel changes
t278=Follow local robots rules on sites
t279=Links to non-localised external pages will produce error pages
t280=Do not erase obsolete files after update
t281=Accept cookies?
t282=Check document type when unknown?
t283=Parse java applets to retrieve included files that must be downloaded?
t284=Store all files in cache instead of HTML only
t285=Log file type (if generated)
t286=Create a debugging file
t287=Use non-standard requests to get round some server bugs
t288=Use old HTTP\\1.0 requests (limits engine power!)
t289=Attempt to limit retransfers through several tricks (file size test..)
t290=Attempt to limit the number of links by skipping similar URLs (www.foo.com==foo.com, http=https ..)
t291=Write external links without login\\password
t292=Write internal links without query string
t293=Try to catch all URLs (even in unknown tags\\code)
t294=Use a cache for updates
t295=Log files
t296=Primary Scan Rule
t297=Flow control
t298=Limits
t299=Identity
t300=Abandon host if error
t301=Abandon host if too slow
t302=Configure
t303=Reduce connection time and type lookup time using persistent connections
t304=Max site size
t305=Save prefs
t306=Save
t307=Max transfer rate
t308=Follow robots.txt
t309=Links
t310=Experts Only
t311=Flow Control
t312=Browser ID
t313=Scan Rules
t314=Log, Index, Cache
t315=Proxy
t316=MIME Types
t317=Do not connect to a provider (already connected)
t318=Do not use remote access connection
t319=Schedule the mirroring operation
t320=Click to start!
t321=No saved password for this connection!
t322=Can not get remote connection settings
t323=Select a connection provider
t324=Start
t325=Please adjust connection parameters if necessary,\r\nthen press FINISH to launch the mirroring operation.
t326=Save settings only, do not launch download now.
t327=On hold
t328=Shutdown
t329=Transfer scheduled for: (hh\\mm\\ss)
t330=Connect to provider (RAS)
t331=Connect to this provider
t332=Disconnect when finished
t333=Disconnect modem on completion
t334=\r\n(Please notify us of any bug or problem)\r\n\r\nDevelopment:\r\nInterface (Windows): Xavier Roche\r\nSpider: Xavier Roche\r\nJavaParserClasses: Yann Philippot\r\n\r\n(C)1998-2003 Xavier Roche and other contributors\r\nMANY THANKS for translation tips to:\r\nRobert Lagadec (rlagadec@yahoo.fr)
t335=About HTTraQt Website Copier
t336=Please visit our Web page
t337=Wizard query
t338=Your answer:
t339=Link detected..
t340=Choose a rule
t341=Ignore this link
t342=Ignore directory
t343=Ignore domain
t344=Catch this page only
t345=Mirror site
t346=Mirror domain
t347=Ignore all
t348=Wizard query
t349=No
t350=Options
t351=Pause transfer
t352=Modify options
t353=View log
t354=View error log
t355=View file transfers
t356=Check program updates...
t357=&amp;Toolbar
t358=&amp;Status Bar
t359=S&amp;plit
t360=File
t361=Progress
t362=Preferences
t363=Mirror
t364=Log
t365=Window
t366=Help
t367=Load default options
t368=Save default options
t369=Reset to default options
t370=Load options...
t371=Save options as...
t372=Language preference...
t373=Contents...
t374=About HTTraQt...
t375=New project\tCtrl+N
t376=&amp;Open...\tCtrl+O
t377=&amp;Save\tCtrl+S
t378=Save &amp;As...
t379=&amp;Delete...
t380=&amp;Browse sites...
t381=User-defined structure
t382=%n\tName of file without file type (ex: image)\r\n%N\tName of file including file type (ex: image.gif)\r\n%t\tFile type only (ex: gif)\r\n%p\tPath [without ending \\] (ex: \\someimages)\r\n%h\tHost name (ex: www.someweb.com)\r\n%M\tMD5 URL (128 bits, 32 ascii bytes)\r\n%Q\tMD5 query string (128 bits, 32 ascii bytes)\r\n%q\tMD5 small query string (16 bits, 4 ascii bytes)\r\n\r\n%s?\tShort name (ex: %sN)
t383=Example:\t%h%p\\%n%q.%t\r\n-&gt;\t\t\\home\\karbofos\\mirror\\www.someweb.com\\someimages\\image.gif
t384=Proxy settings
t385=Authentication (only if needed)
t386=Enter proxy address here
t387=Enter proxy port here
t388=Enter proxy login
t389=Enter proxy password
t390=Enter project name here
t391=Enter saving path here
t392=Select existing project to update
t393=Click here to select path
t394=Select or create a new category name, to sort your mirrors in categories
t395=HTTraQt Project Wizard...
t396=New project name:
t397=Existing project name:
t398=Project name:
t399=Base path:
t400=Project category:
t401=\\home\\karbofos\\My Web Sites
t402=Type a new project name, \r\nor select existing project to update\\resume
t403=New project
t404=Insert URL
t405=URL:
t406=Authentication (only if needed)
t407=Forms or complex links:
t408=Capture URL...
t409=Enter URL address(es) here
t410=Enter site login
t411=Enter site password
t412=Use this capture tool for links that can only be accessed through forms or javascript code
t413=Choose language according to preference
t414=Catch URL!
t415=Please set temporary browser proxy settings to the following values (Copy\\Paste Proxy Address and Port).\r\nThen click on the Form SUBMIT button in your browser page, or click on the specific link you want to capture.
t416=This will send the desired link from your browser to HTTraQt.
t417=ABORT
t418=Copy\\Paste the temporary proxy parameters here
t419=Unable to find Help files!
t420=Unable to save parameters!
t421=Please drag only one folder at a time
t422=Please drag only folders, not files
t423=Please drag folders only
t424=Select user-defined structure?
t425=Please ensure that the user-defined-string is correct,\r\notherwise filenames will be bogus!
t426=Do you really want to use a user-defined structure?
t427=Too manu URLs, cannot handle so many links!!
t428=Not enough memory, fatal internal error..
t429=Unknown operation!
t430=Add this URL?\r\n
t431=Warning: main process is still not responding, cannot add URL(s)..
t432=Select or modify your file type(s) here
t433=Select or modify your MIME type(s) here
t434=Go up
t435=Go down
t436=File download information
t437=Freeze Window
t438=More information:
t439=Welcome to HTTraQt Website Copier!\r\n\r\nPlease click on the NEXT button to\r\n\r\n- start a new project\r\n- or resume a partial download
t440=Open Source offline browser
t441=Website Copier\\Offline Browser. Copy remote websites to your computer. Free.
t442=httrack, httraqt, webhttrack, offline browser
t443=URL list (*.txt)
t444=Previous
t445=Next
t446=URLs
t447=Warning
t448=Your browser does not currently support javascript. For better results, please use a javascript-aware browser.
t449=Thank you
t450=You can now close this window
t451=Server terminated
t452=A fatal error has occured during this mirror
t453=Wrong URL(s)!
t454=How You can thank a developer:
t455=Share the link to this program or to this project
t456=Report to developer about bugs or mistakes in the program
t457=Donate
t458=\r\n(Please notify us of any bug or problem)\r\n\r\nDevelopment:\r\nInterface (Windows): Xavier Roche\r\nInterface (Qt4\\Qt5 based): Eduard Kalinowski\r\nSpider: Xavier Roche\r\nJavaParserClasses: Yann Philippot\r\n\r\n(C)1998-2003 Xavier Roche and other contributors\r\nMANY THANKS for translation tips to:\r\nRobert Lagadec (rlagadec@yahoo.fr)
t459=Get from the clipboard
t460=Documents
t461=Archives
t462=Images
t463=Multimedia
t464=Open new GUI
t465=Browse exists projects
t466=Step by step...
t467=To the project page...
t468=About HTTraQt Website Copier...
t469=About Qt
t470=Question
t471=Open File
t472=No URL!
t473=The URL list is not complete!
t474=File error
t475=remove
t476=are you sure?
t477=Any subdirectory not empty!
t478=Save File
t479=&amp;Language
t480=Stop?
t481=No directory
t482=Creating error
t483=Can not create directory!
t484=No project
t485=Waiting for specific hour to start
t486=Mirror waiting [%d seconds]
t487=Error
t488=Yes
t489=Build top Index
t490=Units
t491=Open
t492=PC off when finished
t493=Shutdown counter (minutes)
t494=Make or correct translation
